Hopp over navigasjon

TSL-konfigurasjon er nå rettet opp til å blokkere 1.0

Publiseringsdato: 13 juni, 2018

Vi kunngjorde nylig at alle Azure App Service- og Azure Functions-apper kan oppdatere TLS-konfigurasjonen. Etter distribusjonen ble imidlertid et grensetilfelle oppdaget som involverte SNI-SSL. Dette scenarioet førte til SSL-analyseverktøy, som SSL Labs, viste at TLS 1.0 fremdeles ble godkjent, mens høyere versjoner ble valgt.

Vi har nå fullført distribusjonen, som løser problemet for SSI-SSL. Rapporteringsverktøy skal nå angi at lavere versjoner av TLS (hovedsaklig TLS 1.0) blokkeres.

Hvis du vil ha mer informasjon om denne oppdateringen og hvordan du tar i bruk TLS-konfigurasjonen i appen, kan du se gruppebloggen.

  • App Service
  • Azure Functions
  • Compliance